
U++ - Bug #1233

Menubar item has got whole between icon and text (UHD)

08/10/2015 03:51 PM - Zbigniew Rebacz

Status: Approved Start date: 08/10/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

It seems that we have got whole between icon and text in menubar.

History

#1 - 08/21/2015 11:40 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#2 - 08/28/2015 10:44 AM - Miroslav Fidler

- Category changed from CtrlLib to UHD

#3 - 09/06/2015 11:39 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
